<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 16:07:47.000-->
  <string hw_predefined_eap_sim="Vodafone NL Wifi:EAP_AKA"/>
  <!--2020-05-21 19:17:49.000-->
  <integer hwdefault_CheckIntervalt="15"/>
</resources>
